* { margin:0; padding:0;}
html, body { height:100%;}
html { min-width:1000px;}
body { background:#fff; font-family:Tahoma, Arial, helvetica, sans-serif; font-size:100%; line-height:1em; color:#000;}

input, textarea, select { font-family:Tahoma, Arial, helvetica, sans-serif; font-size:1em;}
object { vertical-align:top; outline:none;}
p { margin:0; padding:0;}


/*==================forms====================*/
input, select { vertical-align:middle; font-weight:normal;}
img {border:0; vertical-align:top; text-align:left;}

/*=====GLOBAL======*/
#main { width:1000px; margin:0 auto; position:relative;}
#header, #content, #footer { font-size:0.75em;}

.wrapper { width:100%; overflow:hidden;}
.container { width:100%; }
.zoom { overflow:hidden;}
.col-1, .col-2, .col-3 { float:left;}

.fleft { float:left;}
.fright { float:right;}
.clear { clear:both;}

.alignright { text-align:right;}
.aligncenter { text-align:center;}

p { margin-bottom:14px; line-height:1.5em;}

/*==================forms====================*/
#contacts-form { clear:right; width:100%; overflow:hidden; padding:15px 0 0 0;}
#contacts-form fieldset { border:none; float:left; }
#contacts-form .field { clear:both;}
#contacts-form label { float:left; width:97px; line-height:18px; padding-bottom:6px; font-weight:bold; color:#89b700;}
#contacts-form input { width:231px; padding:1px 0 1px 3px; border:1px solid #89b700; color:#70635b;}
#contacts-form textarea { width:567px; height:227px; padding:1px 0 1px 3px; border:1px solid #89b700; color:#70635b; margin-bottom:15px; overflow:auto;}


/*==================list====================*/
ul { list-style:none;}

.site-nav { position:absolute; left:16px; top:32px; overflow:hidden;}
.site-nav li { float:left; font-size:17px; line-height:1.2em; text-transform:uppercase; padding:0 30px; background:url(images/divider.gif) no-repeat left 7px; margin-left:-6px;}
.site-nav li a { text-decoration:none; color:#949494;}
.site-nav li a:hover,
.site-nav li a.act  { 
	color:#89b700;
}

.list li { padding-left:62px; margin-bottom:20px; line-height:1.5em; min-height:49px; height:auto!important; height:49px; background:url(images/icon.gif) no-repeat left top;}
.list li a { text-decoration:none; font-weight:bold;} 
.list li a:hover { text-decoration:underline;}

.list1 { margin-top:-21px;}
.list1 li { line-height:1.5em; width:100%; overflow:hidden; vertical-align:bottom; padding-top:21px;}
.list1 li img { float:left; margin:3px 20px 0 0;}
.list1 li a { text-decoration:none; font-weight:bold;} 
.list1 li a:hover { text-decoration:underline;}

.list2 { padding-bottom:15px; margin:0;}
.list2 li { font-weight:bold; padding-bottom:6px;}
.list2 li ul { padding:8px 0 0 12px; margin-bottom:-5px;}


/*==================other====================*/
.img-box1 { width:100%; overflow:hidden;}
.img-box1 img { float:left; margin:3px 20px 0 0;}


/*==================txt, links, lines, titles====================*/
a {color:#89b700; outline:none;}
a:hover{text-decoration:none;}

h2 { color:#929292; font-size:22px; line-height:1.2em; text-transform:uppercase; margin-bottom:20px;}
h3 { font-size:1em; color:#89b700; line-height:1.5em; margin-bottom:15px;}


/*header*/
#header {height:334px; background:url(images/header-bg.jpg) no-repeat left top;}
#header .logo { position:absolute; left:33px; top:145px;}

#head {height:334px; background:url() no-repeat left top;}
#head .logo { position:absolute; left:33px; top:145px;}


/*content*/
#content { background:url(images/cont-bg.gif) no-repeat left top; min-height:566px; height:auto!important; height:566px;}
#content .indent { padding-bottom:20px;}
#content .indent1 { padding:30px 20px 98px 308px;}

/*footer*/
#footer { height:60px; margin-top:-60px; position:relative; color:#414141;}
#footer .indent { padding:0 59px 0 308px;}
#footer img { position:relative; top:-4px;}

/*==========================================*/
/*=languange=*/

#languages {
position: absolute;
left: 730px;
top: 330px;
}

#languages img {
margin: 3px;
border: 0px;
}


.cssguycomments {background:#eee;border:#ddd;padding:8px;margin-bottom:40px;}
.cssguycomments p {font:normal 12px/18px verdana;}

a img {border:0;vertical-align:text-bottom;}
table {border-collapse:collapse;}
th.side {
	background: transparent url(images/bg_th_side.gif) no-repeat bottom left;
}
td.side {
	text-align:right;
	background: transparent url(images/bg_td_side.gif) no-repeat bottom left;
	width:180px;
	font:bold 12px/15px verdana;
	color:#6e6f37;
	padding-right:8px;
}

th {
	height:64px;
	border-right:1px solid #fff;
	vertical-align:bottom;
	color:#fff;
	font:normal 21px/27px arial;
	letter-spacing:2px;
	background:transparent url(images/bg_th.gif) no-repeat bottom left;
	}
td {
	text-align:center;
	background:transparent url(images/bg_td.gif) no-repeat bottom left;
	border-right:1px solid #fff;
	color:#fff;
	width:108px;
	height:40px;
	font:bold 12px/18px verdana;
}
td.on {background:transparent url(images/bg_td_on.gif) no-repeat bottom left;}
th.on {
	background:transparent url(images/bg_th_on.gif) no-repeat bottom left;
	padding-bottom:9px;
	width:148px;
}

tfoot td {
	background:transparent url(images/bg_foot_td.gif) no-repeat top left;
	height:64px;
	vertical-align:top;
	padding-top:8px;
}
tfoot td.on {
	background:transparent url(images/bg_foot_td_on.gif) no-repeat top left;
	padding-top:16px;
}
tfoot td.side {background: transparent url(images/bg_foot_td_side.gif) no-repeat top left;}

#formcontainer {
	width:300px;
	height:239px;
	background:transparent url(images/bg_form.gif) no-repeat top left;
	position:absolute;
	top:22px;
	left:335px;
}
#formcontainer form {
	padding:8px 10px;
	margin:0;
}
#formcontainer h2 {
	margin:0;
	padding:0 0 14px 0;
	font:bold 21px/27px arial;
	color:#fff;
}
#formcontainer fieldset {
	border:none;
	padding:0;
}
#formcontainer label {
	display:block;
	float:left;
	font:bold 12px/18px verdana;
	color:#fff;
	padding-bottom:12px;
}
#formcontainer label.email {
	width:350px;
}
#formcontainer label.email input {
	width:340px;
}
#formcontainer label.password {
	clear:left;
	padding-right:40px;
}
#formcontainer label.password input,
#formcontainer label.retype input {
	width:150px;
}
#formcontainer fieldset.buttons {
	padding-top:10px;
	clear:left;
}
#prices {
	position:relative;
}







#buttonContainer{
	background:url('../img/section_bg.png');
	border:1px solid #F4F4F4;
	margin:120px auto 0;
	overflow:hidden;
	
	padding:20px 0 35px 45px;
	width:440px;
	
	-moz-box-shadow:0 0 10px #C4C4C4;
	-webkit-box-shadow:0 0 10px #C4C4C4;
	box-shadow:0 0 10px #C4C4C4;
}

#buttonContainer a{
	float:left;
	margin:15px 15px 0 0;
}






.clear{
	clear:both;
}


fieldset
{
  background-color:#CCC;
  max-width:500px;
  padding:16px;	
}
.legend1
{
  margin-bottom:0px;
  margin-left:16px;
}

.submit input
{
color: #000;
background: #ffa20f;
border: 2px outset #d7b9c9
}

fieldset.button
{
  background-color:#CCC;
  max-width:500px;
  padding:16px;	
}




input#gobutton{
cursor:pointer; /*forces the cursor to change to a hand when the button is hovered*/
padding:5px 25px; /*add some padding to the inside of the button*/
background:#9fb9a7; /*the colour of the button*/
border:1px solid #33842a; /*required or the default border for the browser will appear*/
/*give the button curved corners, alter the size as required*/
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px;
/*give the button a drop shadow*/
-webkit-box-shadow: 0 0 4px rgba(0,0,0, .75);
-moz-box-shadow: 0 0 4px rgba(0,0,0, .75);
box-shadow: 0 0 4px rgba(0,0,0, .75);
/*style the text*/
color:#f3f3f3;
font-size:1.1em;
}

/***NOW STYLE THE BUTTON'S HOVER AND FOCUS STATES***/
input#gobutton:hover, input#gobutton:focus{
background-color :#399630; /*make the background a little darker*/
/*reduce the drop shadow size to give a pushed button effect*/
-webkit-box-shadow: 0 0 1px rgba(0,0,0, .75);
-moz-box-shadow: 0 0 1px rgba(0,0,0, .75);
box-shadow: 0 0 1px rgba(0,0,0, .75);
}




